SDL_HINT_MOUSE_RELATIVE_SPEED_SCALE(3)

NAME
SDL_HINT_MOUSE_RELATIVE_SPEED_SCALE - A variable setting the scale for mouse motion, in floating point, when the mouse is in relative mode.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_MOUSE_RELATIVE_SPEED_SCALE    SDL_MOUSE_RELATIVE_SPEED_SCALE"

DESCRIPTION
This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.0.0.